<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT id="main" src="../amx/software" type="binary/small"/>
	<IMG id="title_img" src="images/software_f1_01.tm2" title="SOFTWARE" sub_title="Software Information"/>

	<HEAD group="software"
		ring_effect="1"
		radius="230.0"
		ring_scale_x="480.0"
		ring_scale_y="480.0"
		particle_scale="250.0"
		es="1.0" ds="0.5"
		er="1.0" eg="1.0" eb="0.0" ea="1.0"
		dr="0.5" dg="0.5" db="0.5" da="1.0"
		font_size="40"
		fin_type="0"
		fout_type="0"
		move_type="0"
		shadow="on"
		px="0.0" py="25.0" pz="-0.0"
		rx="-1.1" ry="-0.9" rz="0.0"
		ring_rx="1.0" ring_ry="2.1" ring_rz="-1.2"
		infobar_x="90.0" infobar_y="-90.0" infobar_z="-150.0"
		infobar_width="150" infobar_font="22"
		infobar_r="1.0" infobar_g="1.0" infobar_b="1.0"
		infobar_sx="13.0" infobar_sy="29.0"
		preview_link="../main.xml"
	/>

	<MENU id="software01" group="software" type="image" 
		value="NOW HOT" 
		src="images/nowhot_f2_01.tm2"
		r="1.0" g="1.0" b="0.0" a="1.0"
		sx="0.9" sy="0.9" sz="0.9"
		angle="-2.1"
		vibrate="1.5"
		info1="New titles to the market"
		info2="New titles to the market"
		link="nowhot.xml"
	/>

	<MENU id="software02" group="software" type="image" 
		value="COMMING SOON" 
		angle="1.0"
		vibrate="1.0"
		sx="0.8" sy="0.8" sz="0.8"
		src="images/csoon_f2_01.tm2"
		r="1.0" g="1.0" b="1.0" a="0.5"
		info1="The title of the previous expectation Release"
		info2="Sale soon!!"
		link="comsoon.xml"
	/>
</RESOURCE>

